<a class="nooutlink" href="https://www.uni-muenster.de/en/"><img class="state-background wwu-logo" src="title-slide/WWUMuenster_Logo_2017_klein.png" alt="Logo of University of Muenster, Germany (WWU Münster)" /></a>
<a class="nooutlink" href="https://www.wi.uni-muenster.de/department/dbis"><img class="state-background dbis-logo" src="title-slide/DBIS-Logo2_RGB_Web.jpg" alt="Logo of DBIS Group" /></a>
<div class="course-title">
  <h1 class="no-toc-progress">%t</h1>
</div>
<div class="course-subtitle">
  <p>%s</p>
</div>
<div class="course-context">
  <p>%d<br />
  %a (<a href="#/slide-license">License Information</a>)</p>
</div>
<div class="state-background course-group">
  <p><strong>DBIS Group</strong><br />
    <strong>Prof. Dr. Gottfried Vossen</strong><br />
    Chair for Computer Science<br />
    Dept. of Information Systems<br />
    WWU Münster</p>
</div>
<a class="nooutlink" href="https://www.ercis.org/"><img class="state-background ercis-logo" src="title-slide/ERCIS-logo_rgb_small.png" alt="Logo of European Research Center for Information Systems (ERCIS)" /></a>
